<?php

/**
 * Implementation of hook_context_default_contexts().
 */
function case_tracker_time_reports_context_default_contexts() {
  $export = array();
  $context = new stdClass;
  $context->disabled = FALSE; /* Edit this to true to make a default context disabled initially */
  $context->api_version = 3;
  $context->name = 'timelog';
  $context->description = 'Timelog reports context';
  $context->tag = 'Timelog';
  $context->conditions = array(
    'views' => array(
      'values' => array(
        'casetracker_reports' => 'casetracker_reports',
        'casetracker_reports:page_1' => 'casetracker_reports:page_1',
        'casetracker_timelog' => 'casetracker_timelog',
        'casetracker_timelog:page_1' => 'casetracker_timelog:page_1',
      ),
    ),
  );
  $context->reactions = array(
    'menu' => 'ctt',
  );
  $context->condition_mode = 0;

  // Translatables
  // Included for use with string extractors like potx.
  t('Timelog');
  t('Timelog reports context');

  $export['timelog'] = $context;
  return $export;
}
