<?php

/**
 * Implementation of hook_context_default_contexts().
 */
function case_tracker_time_totals_context_default_contexts() {
  $export = array();
  $context = new stdClass;
  $context->disabled = FALSE; /* Edit this to true to make a default context disabled initially */
  $context->api_version = 3;
  $context->name = 'time_total_report';
  $context->description = 'Time total report reactions to enable the Time Feature when access the report views.';
  $context->tag = 'Timelog';
  $context->conditions = array(
    'views' => array(
      'values' => array(
        'casetracker_time_total' => 'casetracker_time_total',
        'casetracker_time_total:page_1' => 'casetracker_time_total:page_1',
        'casetracker_time_total:page_2' => 'casetracker_time_total:page_2',
        'casetracker_time_total:page_3' => 'casetracker_time_total:page_3',
        'casetracker_time_total:page_4' => 'casetracker_time_total:page_4',
      ),
    ),
  );
  $context->reactions = array(
    'menu' => 'ctt',
  );
  $context->condition_mode = 0;

  // Translatables
  // Included for use with string extractors like potx.
  t('Time total report reactions to enable the Time Feature when access the report views.');
  t('Timelog');

  $export['time_total_report'] = $context;
  return $export;
}
